import Vue from 'vue';
import router from '../script/router';
const v = new Vue();
//状态码处理
export default {
	0: msg => {
		//成功调用
	},
	1004: msg => {
		//登录问题
		v.$store.commit('logout');
		router.push('/login');
	}
};
